Lintian Reports

Angel Abad

At the time of the last Lintian run, the following possible problems were found in packages maintained by Angel Abad <angel@debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

almanah (0.11.1-1)

almanah (0.11.1-1+b8; main)

blazeblogger (1.2.0-3)

blazeblogger

glue (0.13-1)

libamazon-sqs-simple-perl (2.04-1) [Uploader]

libanyevent-irc-perl (0.97-2) [Uploader]

libaspect-perl (1.04-1) [Uploader]

libauthen-tacacsplus-perl (0.26-1) [Uploader]

libautodie-perl (2.29-2) [Uploader]

libautodie-perl

libbusiness-onlinepayment-perl (3.04-1) [Uploader]

libconfig-scoped-perl (0.22-2) [Uploader]

libconvert-color-perl (0.11-2) [Uploader]

libdata-report-perl (0.10-2) [Uploader]

libdate-pcalc-perl (6.1-6) [Uploader]

libextutils-cbuilder-perl (0.280226-1) [Uploader]

libfile-find-rule-perl (0.34-1) [Uploader]

libfile-listing-perl (6.04-1) [Uploader]

libfilesys-notify-simple-perl (0.12-1) [Uploader]

libfilter-template-perl (1.043-1) [Uploader]

libhtml-form-perl (6.03-1) [Uploader]

libhtml-html5-entities-perl (0.004-1) [Uploader]

libhtml-tagtree-perl (1.03-1) [Uploader]

libio-interface-perl (1.09-1) [Uploader]

libjifty-dbi-perl (0.78-2) [Uploader]

liblist-utilsby-perl (0.10-1) [Uploader]

libmodule-implementation-perl (0.09-1) [Uploader]

libmodule-install-xsutil-perl (0.45-1) [Uploader]

libnet-gmail-imap-label-perl (0.007-1) [Uploader]

libpoe-component-resolver-perl (0.920-1) [Uploader]

libsearch-gin-perl (0.11-2) [Uploader]

libsearch-gin-perl

libsignatures-perl (0.13-1) [Uploader]

libsvn-look-perl (0.40-1) [Uploader]

libtest-inter-perl (1.06-1) [Uploader]

libtest-longstring-perl (0.17-1) [Uploader]

libtest-requires-perl (0.10-1) [Uploader]

libtext-findindent-perl (0.11-1) [Uploader]

libunicode-collate-perl (1.19-1) [Uploader]

libunicode-collate-perl (1.19-1+b2; main)

libvitacilina-perl (0.2-2) [Uploader]

libvitacilina-perl

libwx-perl-processstream-perl (0.32-1) [Uploader]

polib (1.0.8-1)

wokkel (0.7.1-1)

python-wokkel